.box, .cbox, #cselect td.active, .fancybox-title-float-wrap .child {
background: rgba(147,66,152, 0.6) !important;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a {
background: rgb(147,66,152) !important;
}

#colbar .active, #colbar a:hover {
border-bottom: 1px solid rgb(147,66,152) !important;
}

#header
{
border-bottom: 1px solid rgb(147,66,152) !important;
}

#footer
{
border-top: 1px solid rgb(147,66,152) !important;
}

#mainmenu ul li a.lang:hover
{
background : transparent !important;
}

#mainmenu ul li.active a.lang 
{
background : transparent !important;
color : rgb(147,66,152) !important;
}

.team, .button, .defcolor, .buttons input {
background: rgb(147,66,152) !important;
}